# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = openshadinglanguage
pkgbase = openshadinglanguage
pkgver = 1.13.6.1-2
pkgdesc = Advanced shading language for production GI renderers
url = https://github.com/imageworks/OpenShadingLanguage
builddate = 1707617914
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 8416658
arch = aarch64
license = custom
depend = boost-libs
depend = openimageio
depend = imath
depend = freetype2
depend = libpng
depend = libtiff
depend = zlib
depend = ncurses
depend = clang
optdepend = python: the Python module
makedepend = boost
makedepend = cmake
makedepend = python
makedepend = llvm
makedepend = ninja
